Subject: Vacation extension - final comments please

From: Cyrus Daboo <[email-masked]>
Date: Sun, 16 Oct 2005 19:01:18 -0400

Hi folks,
The working group last call on the vacation extension was completed several 
weeks ago. I need to have yes/no response from anyone that has reviewed 
this document prior to sending to the IESG. If you have reviewed it please 
send me privately your response so we can move ahead with submitting this 
draft to IESG. I do need this asap as we want to get this to the IESG this 
week.

-- 
Cyrus Daboo